Product comparison · 2 modems

D-Link 4G LTE M2M VPN PoE+ Modem Router vs TP-Link TD-W8901N modem

Add a product
  • 10specifications compared
  • 10differ
  • 0identical
  • 19known for one product only

Key differences

The TP-Link TD-W8901N modem has 3 more Ethernet LAN (RJ-45) ports than the D-Link 4G LTE M2M VPN PoE+ Modem Router (4 vs 1). The TP-Link TD-W8901N modem has 50 mm more depth than the D-Link 4G LTE M2M VPN PoE+ Modem Router (128 mm vs 78 mm). The D-Link 4G LTE M2M VPN PoE+ Modem Router has 35 mm more height than the TP-Link TD-W8901N modem (70 mm vs 35 mm). Interface: RJ45 on the D-Link 4G LTE M2M VPN PoE+ Modem Router, RJ11 on the TP-Link TD-W8901N modem. Operating temperature (T-T): -30 - 70 °C on the D-Link 4G LTE M2M VPN PoE+ Modem Router, 0 - 40 °C on the TP-Link TD-W8901N modem.

  • Interface
    • 4G LTE M2M VPN PoE+ Modem Router:RJ45
    • TD-W8901N modem:RJ11
  • Ethernet LAN (RJ-45) ports
    • 4G LTE M2M VPN PoE+ Modem Router:1
    • TD-W8901N modem:4
  • Operating temperature (T-T)
    • 4G LTE M2M VPN PoE+ Modem Router:-30 - 70 °C
    • TD-W8901N modem:0 - 40 °C
  • Operating relative humidity (H-H)
    • 4G LTE M2M VPN PoE+ Modem Router:10 - 95%
    • TD-W8901N modem:10 - 90%
  • Storage temperature (T-T)
    • 4G LTE M2M VPN PoE+ Modem Router:-40 - 85 °C
    • TD-W8901N modem:-40 - 70 °C
  • Depth
    • 4G LTE M2M VPN PoE+ Modem Router:78 mm
    • TD-W8901N modem:128 mm
  • Height
    • 4G LTE M2M VPN PoE+ Modem Router:70 mm
    • TD-W8901N modem:35 mm
  • Width
    • 4G LTE M2M VPN PoE+ Modem Router:29 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DWM-311-TP/B, TD-W8901N
29 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem2 differ
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceDiffersRJ45RJ11
Antenna typeDiffersExternalOmni directional, Undetachable, Reverse SMA
Performance1 differ
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsDiffersIEEE 802.3atIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Product colourKnown for oneBlackUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsDiffers14
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
DC input voltageKnown for one48 - 57 VUnknown — not stated by the source
System requirementsidentical
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditions3 differ
Operating temperature (T-T)Differs-30 - 70 °C0 - 40 °C
Operating relative humidity (H-H)Differs10 - 95%10 - 90%
Storage temperature (T-T)Differs-40 - 85 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers78 mm128 mm
HeightDiffers70 mm35 mm
WidthDiffers29 mm182 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons